# Asterisk Project : Asterisk 12 Function_CDR_PROP

Added by wikibot , edited by wikibot on Aug 29, 2013

# CDR_PROP()

### Synopsis

Set a property on a channel's CDR.

### Description

This function sets a property on a channel's CDR. Properties alter the behavior of how the CDR operates for that channel.

### Syntax

    CDR_PROP(name)

##### Arguments

- `name` - The property to set on the CDR.
  - `party_a` - Set this channel as the preferred Party A when channels are associated together.
    Write-Only
  - `disable` - Disable CDRs for this channel.
    Write-Only

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown